<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5676658ade96909c8bd01f4d16c01712">
  <dict>
    <!--2022-12-21 16:43:37.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
